<div class="row">
  {% for page in include.pages %}
  <div class="col-sm-6 ps-0">
    <div class="card border-0">
      <div class="card-body">
        <div class="h5 card-title"><a href="{{ site.url }}{{ site.baseurl }}{{ page.url }}">{{ page.title }}</a></div>
        {% if page.title_lead %}
        <div class="card-text">{{ page.title_lead }}</div>
        {% endif %}
      </div>
    </div>
  </div>
  {% endfor %}
</div>
